Support » Plugins » Secure WordPress 2.0.2 "triggered a fatal error"

  • got this message, “Plugin could not be activated because it triggered a fatal error.” Never had that message before when activating a plugin, any idea? Yes, before uploading Secure WordPress 2.0.2 I deactivated the previous version.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Secure WordPress 2.0.2 "triggered a fatal error"’ is closed to new replies.